[Bug 112580] Re: Please sync libgtksourceviewmm 0.3.0-2 from Debian unstable

Daniel Holbach daniel.holbach at ubuntu.com
Wed May 9 15:00:23 BST 2007

Luca: you overwrote my package with the Debian one - I'm happy to hand
this off to the Debian GNOME team, as I maintain quite a bunch of
packages already and am quite busy. I would have expected you to write
me a mail before you replaced my package - also the dropped changes are
far bigger than just 'changelog changes'. Please inform package
maintainers (if they're in the maintainer field and have packaged the
package) before you replace their package and be more careful when you
do merges / syncs.

Please don't be discouraged, just more careful.

(You did the same to bwm-ng.)

Please sync libgtksourceviewmm 0.3.0-2 from Debian unstable
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list